<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">26.569999694824</MDI>
      <MDI key="STATISTICS_MEAN">13.052453992921</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.7930002212524</MDI>
      <MDI key="STATISTICS_STDDEV">6.1254862430526</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
